package jnet.lib.object;

import java.io.Serializable;


public class SnmpProbe implements Serializable {
    
    private int id;
    private String name;
    private int objId;

    public SnmpProbe(int id, String name, int objId) {
        this.id = id;
        this.name = name;
        this.objId = objId;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getObjId() {
        return objId;
    }

    public void setObjId(int objId) {
        this.objId = objId;
    }
    
    

}
